
body { text-align: center; padding-top:0 !important; }

#login .btn { display: block; width: 100%; margin: 1em auto 2em; padding: 0.65em 1em; font-size: 1.1em;  font-weight: 600; }

#login form {display:block; text-align: center; margin:0 auto; padding:0;}

#login .row { margin-left: 0 !important;margin-right: 0 !important; }
#login { margin:5% auto; max-width: 360px; min-height:15em; padding:36px 40px 44px;  position:relative; }
#login label span.accesskey {text-decoration:underline;}
#login input { padding-top: 10px; padding-bottom: 10px; }

#login input, #login .btn { font-size: 1.1em; height: 2.75em; width: 100%; margin: 0.5em 0; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#login .check { display: none; }
#login .check input {position:relative; left:-4px; height:auto;}
#login .check label {float:none; xwidth:auto; line-height:1.8;}
#login .btn-row {position:relative; }

#login .btn-reset {float:none; clear:none; margin-left:5px; border:0; border-left:1px solid #ddd; background:transparent; color:#777; text-transform:lowercase; letter-spacing:0;}
.errors { font-weight: 600;}

.ie7 #login input { height: 20px; }

.password-help { font-size: 0.9em; }

#status, #msg { padding: 1em; text-align: center; }
#msg { padding: 0; }

h1 { margin: 0 auto 1.5em; font-size: 1em; max-width: 280px; }
h2 { font-weight: 300; font-size: 1.4em; margin: 2em 0 2.5em; color: #777; }

.timedout h2 { margin: 1.2em 0 0; }
.timedout p { color: #777; margin: 0.5em 0 3em; }

.password-help { margin: 2em auto; }
.password-help a { display: inline-block; margin: 0 0.75em; }

.downtime, .test-portal { margin: 2em auto; font-size: 0.9em; color: #999; }
.downtime ul { padding: 0; }
.downtime li { font-weight: 600; }

.test-portal { border-top: 1px solid #e9e9e9; padding-top: 1em; }
#pageHeader {
    margin: 1rem 0;
}
#pageHeader h2 {
    margin: 5px;
    font-weight: 100;
    color: #096a47;
}
